Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

the day I decide to switch to seleniums prerelease 2.27 comes out. gr…

…eat. anyway, still two timeouts, any ideas? anyone?
  • Loading branch information...
commit 366768eac7bab0fa2c16174a02f6698bf8f61cde 1 parent 459df9b
@jhass jhass authored
Showing with 3 additions and 6 deletions.
  1. +1 −1  Gemfile
  2. +2 −2 Gemfile.lock
  3. +0 −3  script/ci/before_install.sh
View
2  Gemfile
@@ -148,7 +148,7 @@ group :test do
gem 'fixture_builder', '0.3.4'
gem 'fuubar', '1.1.0'
gem 'rspec-instafail', '0.2.4', :require => false
- gem 'selenium-webdriver', '>= 2.27.0.rc'
+ gem 'selenium-webdriver', '2.27.0'
gem 'webmock', '1.8.11', :require => false
View
4 Gemfile.lock
@@ -367,7 +367,7 @@ GEM
railties (~> 3.2.0)
sass (>= 3.1.10)
tilt (~> 1.3)
- selenium-webdriver (2.27.0.rc1)
+ selenium-webdriver (2.27.0)
childprocess (>= 0.2.5)
libwebsocket (~> 0.1.3)
multi_json (~> 1.0)
@@ -489,7 +489,7 @@ DEPENDENCIES
rspec-rails (= 2.11.4)
ruby-oembed (= 0.8.7)
sass-rails (= 3.2.5)
- selenium-webdriver (>= 2.27.0.rc)
+ selenium-webdriver (= 2.27.0)
spork (= 1.0.0rc3)
timecop (= 0.5.3)
twitter (= 4.2.0)
View
3  script/ci/before_install.sh
@@ -4,6 +4,3 @@
envdir="$(readlink -e $(dirname $0))/../env"
. "$envdir/ruby_env"
. "$envdir/ensure_right_rubygems"
-
-# install selenium prerelease
-gem install selenium-webdriver --pre

2 comments on commit 366768e

@Raven24
Owner

is it just me, or is everything passing OK in the latest build?

@jhass
Owner

yeah, lets watch a few more builds, maybe they're random now.

Please sign in to comment.
Something went wrong with that request. Please try again.